astro query:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- astroquery v0.4.11 »
- ESASky Queries (`astroquery.esasky`) »
- Conf

# Conf

class astroquery.esasky.Conf

  Bases: `ConfigNamespace`

  Configuration parameters for `astroquery.esasky`.

  Attributes Summary

  `row_limit` | Maximum number of rows returned (set to -1 for unlimited).
  `timeout` | Time limit for connecting to template_module server.
  `urlBase` | ESASky base URL

  Attributes Documentation

  row_limit

    Maximum number of rows returned (set to -1 for unlimited).

  timeout

    Time limit for connecting to template_module server.

  urlBase

    ESASky base URL